/*main sections*/

body {font-size: x-small;
/*for IE5/Win*/
voice-family: "\"}\"";
voice-family: inherit;
font-size: small;
/*compliant browsers*/
background-color: transparent;
margin: 0px;
padding: 0px;
background-color: #ffffff;}

html>body {/*to be nice to Opera*/
font-size: small;}

form {margin: 0;
display: inline;}

#main {background-color: transparent;
width: 980px;
margin: 0 auto;
font-size: 100%;
font-family: Helvetica, Arial, sans-serif;
background-image: url(images/mainpaper.gif);
background-repeat: repeat-y;
background-position: center top;}

#header {padding-top: 37px;
padding-right: 4px;
text-align: right;}

#navigation {display: block;
width: 770px;
padding-left: 210px;
padding-top: 46px;
z-index: 100;
}

#content {width: 770px;
margin-left: 210px;
background-color: transparent;
color: #706f69;
}

.contentwrapper{
padding: 20px 0 0 40px;}



#footersurround {background-color: #cfe98d;
background-repeat: no-repeat;
background-position: bottom;}

#footercontent {font-size: 100%;
font-weight: bold;
text-align: center;
color: #3b9a8d;
padding: 10px;}

#footercontent a {color: #3b9a8d;}

#footercontent a:hover {color: #ffffff;
background-color: #3b9a8d;}

.clearit {clear: both;
height: 0;
line-height: 0;
font-size: 1px;}

.floatrightgeneric {float: right;
margin-left: 10px;}

.floatleftgeneric {float: left;
margin-right: 10px;}

.generaltable{
background-image:url(images/generalinfopaper.jpg);
background-repeat: repeat-x;}

.generaltext{
margin: 40px 20px 0;
line-height: 140%;
}

/*end main sections*/

div.rotator {
}

h1.indent {
	margin-top: 40px;
	margin-bottom: 0;
	margin-left: 40px;
}

/*navigation*/



.packageextras{
font-size: 105%;
font-family: Arial, Helvetica, sans-serif;}

.packageextras td{
vertical-align: top;
padding-bottom: 17px;}

.packageextras ul{
margin-top: 0px;}



/*end navigation*/

/*text*/

h1 {
	color: #abc737;
margin-top: 0px;
letter-spacing: 0px;
font: normal 280% Helvetica, Arial, sans-serif;
}

h2 {font-size: 150%;}

p {font-size: 105%;
font-family: Arial, sans-serif;}

ul li {font-size: 105%;
}

.smallblack {font-size: 85%;
color: #000000;}

.smallwhite {font-size: 90%;
color: #FFFFFF;}

.greenheading {font-size: 120%;
font-family: Arial, sans-serif;
color: #d4e589;
font-weight: bold;}

.greensubheading {font-size: 110%;
font-family: Arial, sans-serif;
color: #d4e589;
font-weight: bold;}

.brownheading {font-size: 120%;
font-family: Arial, sans-serif;
color: #000;
font-weight: bold;}

.brownsubheading {font-size: 110%;
font-family: Arial, sans-serif;
color: #000;
font-weight: bold;}

.greyheading {font-size: 150%;
font-family: Arial, sans-serif;
color: #706f69;
font-weight: bold;}

.greysubheading {font-size: 110%;
font-family: Arial, sans-serif;
color: #706f69;
font-weight: bold;}

.blueheading {font-size: 120%;
font-family: Arial, sans-serif;
color: #abc737;
font-weight: bold;}

.bluesubheading {font-size: 110%;
font-family: Arial, sans-serif;
color: #abc737;
font-weight: bold;}

th {padding-top: 18px;
text-align: left;
font-weight: normal;}

/*end text*/

/*menu styling*/

#menu th {background-image: url(images/navbackground.jpg);
border: 1px #373737 solid;
text-align: center;
color: #6c207e;
font-family: Helvetica, Arial, sans-serif;
font-size: 165%;}

#menu td {border: 1px #ececec solid;}

.menuitem {font-size: 115%;
color: #2d77a7;
font-family: Helvetica, Arial, sans-serif;
font-weight: bold;}

.menudescription {font-family: Helvetica, Arial, sans-serif;
font-size: 110%;
color: #5a3d1b;
font-style: italic;
letter-spacing: 1px;}

/*end menu styling*/

/*hyperlinks*/

a {color: #67791d;
text-decoration: underline;}

a:hover {color: #000000;

}

/*end hyperlinks*/

/*images*/

.leftimage {margin-right: 5px;}

.rightimage {margin-left: 5px;}

img {border: none;}

/*end images*/

/*start form fields*/

.formtable td{
font-size: 80%;
padding-bottom: 3px;
vertical-align: top;}

.formfields {border: 0px #cc0000 solid;
background-color: #f8f8f8;
color: #666666;
font-family: Arial, sans-serif;
font-size: 10px;
}

.submitbutton {border: 1px #abc737 solid;
background-color: #abc737;
color: #666666;
font-family: Arial, sans-serif;
font-size: 11px;
font-weight: bold;}

/*end form fields*/